CSV2REC(1)

BEZEICHNUNG
csv2rec - Konverter von CSV nach REC

ÜBERSICHT
csv2rec [OPTIONEN] … [CSV-DATEI]

BESCHREIBUNG
CSV-Daten in REC-Daten umwandeln.

-t, --type=TYP
    Name für die umgewandelten Datensätze eingeben. Falls dieser Parameter fehlt, wird kein Typ verwendet.

-s, --strict
    CSV-Datei strikt verarbeiten.

-e, --omit-empty
    Leere Felder überspringen.

--help
    Hilfe ausgeben und beenden.

--version
    Version anzeigen und beenden.

AUTOR
Geschrieben von Jose E. Marchesi.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an bug-recutils@gnu.org.
Website der GNU Recutils: <https://www.gnu.org/software/recutils/>
Allgemeine Hilfe zur Benutzung von GNU-Software: https://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2010-2020 Jose E. Marchesi. Lizenz GPLv3+: GNU GPL Version 3 (https://gnu.org/licenses/gpl.html) oder neuer.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für csv2rec wird als Texinfo-Handbuch gepflegt. Wenn die Programme info(1) und csv2rec auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info recutils

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).